» Ubuntu » Packages

Error

two or more packages specified (pdebuild hardy)